<?php

defined('TYPO3') or die();

use TYPO3\CMS\Core\Utility\ExtensionManagementUtility;

ExtensionManagementUtility::registerPageTSConfigFile(
    'das_vapor',
    'Configuration/TSconfig/setup.tsconfig',
    'Das Vapor'
);

ExtensionManagementUtility::addStaticFile(
    'das_vapor',
    'Configuration/TypoScript/',
    'Das Vapor'
);
